\begin{titlepage}
\begin{spacing}{1.5}
\begin{center}

\includegraphics[width=0.75\textwidth]{resources/marchio_unipi_pant541}

\vspace{10mm}

{\LARGE \textsc{Dipartimento di Matematica}}

\vspace{7.5mm}

\hrulefill

\vspace{15mm}

{\Huge \textbf{Il teorema di Kac}}

\vspace{20mm}

{\LARGE \textsc{Tesi di Laurea Triennale in Matematica}}

\vspace{20mm}
\begin{minipage}[t]{0.4\textwidth}
{\LARGE \textsc{Candidato}}\\
{\LARGE \textbf{Bernardo Tarini}}
\end{minipage}
\hfill
\begin{minipage}[t]{0.4\textwidth}
{\LARGE \textsc{Relatore}}\\
{\LARGE Prof. \textbf{Andrea Maffei}}\\
{\LARGE \textit{Università di Pisa}}
\end{minipage}

\vspace{20mm}

\hrulefill

\vspace{5mm}

{\LARGE Anno accademico 2021-2022}


\end{center}
\end{spacing}
\end{titlepage}
